Next element

- « RecursiveTreeIterator::next

- RecursiveTreeIterator::rewind »

- PHP Manual
- RecursiveTreeIterator
- Next element

# RecursiveTreeIterator::nextElement

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

RecursiveTreeIterator::nextElement — Next element

### Description

public RecursiveTreeIterator::nextElement(): void

Called when the next element is available.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.